IF  EXISTS (SELECT * FROM sys.triggers WHERE object_id = OBJECT_ID(N'[FIES].[T_AGE_GROUP_AfterInsert]'))
DROP TRIGGER [FIES].[T_AGE_GROUP_AfterInsert]
GO

--Добавление записей:
CREATE TRIGGER [FIES].[T_AGE_GROUP_AfterInsert] ON [FIES].[T_AGE_GROUP]
AFTER INSERT 
AS
DECLARE @fieldname  varchar(50)

SELECT @fieldname = t1.Alias
FROM inserted t1
declare @sql nvarchar(max)
set @sql = 'ALTER TABLE [FIES].T_MO_PEOPLE ADD ' + @fieldname + ' int null'
exec sp_executesql @sql
